Nautilus-media 2.10 won't compile, and libnautilus.pc doesn't exist!

Hi! I'm trying to compile gnome on an mdk 10.1 system. I already compiled 
nautilus and installed it, and now am going to nautilus media. The configure 
fails when it checks to see if the libnautilus.pc file is 
in /usr/lib/pkgconfig. I checked and it isn't there. The nautilus source 
doesn't even have a libnautilus.pc or even a The source 
does, however, have a two folders named libnautilus-extention and 
libnautilus-private. They don't have libnautilus.pc, either. Is it a version 
compatability error? I got it all from the same folder from 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]